
#wb_header { height: 136px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 2307px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: rgba(255, 255, 255, 0.86) none no-repeat center center; background-size: auto auto; }
#wb_footer { height: 168px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/0d4bb8d074016d64e90465f5b447f267.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/footer-ts1436795491.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 2611px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2560px; overflow: visible; min-height: 2611px; }
#wb_element_instance436 { top: 30px; left: 550px; min-width: 440px; width: 440px; min-height: 54px; height: 54px; display: block; z-index: 1516; }
#wb_element_instance436 > ul { display: block; }
#wb_element_instance436 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance436, #wb_element_instance436 ul { text-align: right; }
#wb_element_instance436 ul ul { background: rgba(46, 46, 46, 0.19) none repeat left top; }
#wb_element_instance436 li { margin: 0px 0px 0px 0px; }
#wb_element_instance436 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance436 li.over > a, #wb_element_instance436 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #c6b4d4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance436 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance436:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance436:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance436:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance437 { top: 22px; left: 0px; min-width: 50px; width: 50px; min-height: 61px; height: 61px; display: block; z-index: 1315; overflow: hidden; }
#wb_element_instance437 img { width: 50.833333333333px; height: 61px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance438 { top: 1px; left: 0px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 1325; }
#wb_element_instance439 { top: 83px; left: 230px; min-width: 150px; width: 150px; min-height: 51px; height: 51px; display: block; z-index: 1318; }
#wb_element_instance440 { top: 78px; left: 420px; min-width: 90px; width: 90px; min-height: 49px; height: 49px; display: block; z-index: 1322; overflow: hidden; }
#wb_element_instance440 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance441 { top: 89px; left: 0px; min-width: 230px; width: 230px; min-height: 43px; height: 43px; display: block; z-index: 1101; }
#wb_element_instance442 { top: 50px; left: 1110px; min-width: 64px; width: 64px; min-height: 42px; height: 42px; display: block; z-index: 394; }
#wb_element_instance443 { top: 0px; left: 1100px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 393; }
#wb_element_instance443 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance444 { top: 220px; left: 30px; min-width: 1120px; width: 1120px; min-height: 363px; height: 363px; display: block; z-index: 178; }
#wb_element_instance445 { top: 30px; left: 120px; min-width: 890px; width: 890px; min-height: 104px; height: 104px; display: block; z-index: 179; }
#wb_element_instance446 { top: 960px; left: 40px; min-width: 1120px; width: 1120px; min-height: 1246px; height: 1246px; display: block; z-index: 181; }
#wb_element_instance447 { top: 1530px; left: 920px; min-width: 257px; width: 257px; min-height: 196px; height: 196px; display: block; z-index: 177; }
#wb_element_instance447 img { width: 257px; height: 196px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance448 { top: 610px; left: 190px; min-width: 846px; width: 846px; min-height: 332px; height: 332px; display: block; z-index: 180; overflow: hidden; }
#wb_element_instance448 img { width: 845px; height: 332px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance449 { top: 2226px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance450 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance438 p:last-child { margin-bottom: 0; }
#wb_element_instance439 p:last-child { margin-bottom: 0; }
#wb_element_instance441 p:last-child { margin-bottom: 0; }
#wb_element_instance442 p:last-child { margin-bottom: 0; }
#wb_element_instance444 p:last-child { margin-bottom: 0; }
#wb_element_instance445 p:last-child { margin-bottom: 0; }
#wb_element_instance446 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
